### Method

# Adw Avatar get_text

#### Declaration [src]

    const char*
    adw_avatar_get_text (
      AdwAvatar* self
    )

#### Description [src]

Gets the text used to generate the fallback initials and color.

Available since: | 1.0

Gets property | `Adw.Avatar:text`

#### Return value

Returns: | `utf8`
| The text used to generate the fallback initials and color.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.